@media (max-width: 768px) {
  .header__menu > :not([hidden]) ~ :not([hidden]) {
    margin-left: 0 !important;
  }
  .mulino-hero__left {
    align-items: flex-start !important;
    text-align: left !important;
  }
  .mulino-hero__title {
    text-align: left !important;
  }
  .mulino-hero__highlight::after {
    bottom: 1px !important;
  }
  .mulino-hero__description {
    text-align: left !important;
  }
  .mulino-hero__button-wrapper {
    margin-top: -50px !important;
    justify-content: end !important;
  }
  .footer__bluetide, .footer__copyright {
    width: 100%;
    text-align: center;
  }
  .footer__address {
    text-align: left !important;
  }
  .footer__bluetide {
    text-align: center !important;
    margin-top: 0 !IMPORTANT;
  }
  .footer__section-title {
    text-align: left !important;
  }
  .footer__branding {
    justify-content: flex-start !important;
  }
  .mulino-page-hero {
    min-height: 400px !important;
    border-radius: 20px;
  }
  .mulino-partners {
    min-height: 500px;
  }
  .mulino-payment-form {
    padding: 20px;
  }
}
@media (max-width: 480px) {
  .mulino-page-hero {
    min-height: 300px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F1757-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAACC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAACI%3BAAAA%3BAAAA%3BAAAA%22%7D */